List Ai Ticket Sync Connections
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/sync/connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/sync/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/sync/connections \
--header 'Authorization: Bearer <token>'{
"connections": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"provider": "<string>",
"config": {},
"enabled": true,
"credential_configured": true,
"sync_kinds": [
"<string>"
],
"sync_min_priority": "<string>",
"sync_event_scope": "<string>",
"last_synced_at": "2023-11-07T05:31:56Z",
"last_error": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}AI Tickets API
List Ai Ticket Sync Connections
GET
/
api
/
v1
/
org
/
ai-tickets
/
sync
/
connections
List Ai Ticket Sync Connections
import requests
url = "https://platform.ankra.app/api/v1/org/ai-tickets/sync/connections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-tickets/sync/connections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-tickets/sync/connections \
--header 'Authorization: Bearer <token>'{
"connections": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"provider": "<string>",
"config": {},
"enabled": true,
"credential_configured": true,
"sync_kinds": [
"<string>"
],
"sync_min_priority": "<string>",
"sync_event_scope": "<string>",
"last_synced_at": "2023-11-07T05:31:56Z",
"last_error": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response
Show child attributes
Show child attributes
⌘I